prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include
privlibdir=/usr/local/lib/evolution-data-server
datarootdir=/usr/local/share
datadir=/usr/local/share
privdatadir=/usr/local/share/evolution-data-server
privlibexecdir=/usr/local/libexec/evolution-data-server
icondir=/usr/local/share/evolution-data-server/icons

addressbookdbusservicename=org.gnome.evolution.dataserver.AddressBook10
calendardbusservicename=org.gnome.evolution.dataserver.Calendar8
sourcesdbusservicename=org.gnome.evolution.dataserver.Sources5
userprompterdbusservicename=org.gnome.evolution.dataserver.UserPrompter0

execversion=3.60

Name: evolution-data-server
Description: The evolution data server for the calendar and addressbook
Version: 3.60.2
Requires: gio-2.0
